local AceLocale = LibStub:GetLibrary("AceLocale-3.0") 
local L = AceLocale:NewLocale("SimpleMD", "koKR", true) 
if not L then return end 

-- The exact spell translation
L["Misdirection"] = "눈속임"
-- The exact spell translation
L["Readiness"] = "만반의 준비"
-- The exact combat log line
L["Misdirection fades from you."] = "당신의 몸에서 눈속임 효과가 사라졌습니다."
L["<player> cast Misdirection on <target>"] = "<player>가 <target>에게 눈속임을 시전합니다."
L["Misdirection fades from <target>"] = "<target>의 몸에서 눈속임 효과가 사라졌습니다."
L["Gain Message"] = "얻음 메시지"
L["Set Misdirection Gained Message: use <player> to autofill your name and <target> to autofill MD's target's name"] = "눈속임 얻음 메시지 설정:  <player> 당신의 이름, <target> 눈속임 대상의 이름"
L["Faded Message"] = "사라짐 메시지"
L["Set Misdirection Faded Message: use <player> to autofill your name and <target> to autofill MD's target's name"] = "눈속임 사라짐 메시지 설정: <player> 당신의 이름, <target> 눈속임 대상의 이름"
L["<your message>"] = "<당신의 메시지>"
L["Text Color"] = "경고 글꼴 색상"
L["Color for the On Screen Display"] = "화면에 표시할 경고 색상을 설정합니다."
L["Broadcast Options"] = "방송 옵션"
L["Options for how and where the alerts are displayed"] = "경고 방송을 어디에 할지 옵션을 설정합니다."
L["Show in Channel"] = "채널에 표시"
L["Toggles broadcasting of alerts to a user defined channel"] = "사용자 정의 채널에 경고를 알립니다."
L["Custom Channel"] = "사용자 채널"
L["Name of custom channel"] = "사용자 채널 이름"
L["<channel name>"] = "<채널 이름>"
L["Show in Chat"] = "대화창에 표시"
L["Toggles the display of the alerts as self messages"] = "자신의 경고 메시지를 표시합니다."
L["Show on Screen"] = "화면에 표시"
L["Toggles the display of the alert message on screen"] = "화면에 경고 메시지를 표시합니다."
L["Show in Combat Text"] = "전투 메시지에 표시"
L["Toggles showing alerts in popular SCT like mods"] = "SCT에 경고 메시지를 표시합니다."
L["Show in Raid Warning"] = "공격대 경보 표시"
L["Broadcast Misdirection casts to Raid Warning"] = "눈속임 시전을 공격대 경보로 알립니다."
L["Test Message Settings"] = "메시지 환경 테스트"
L["Prints a test message(s) to the screen, chat frame, and/or channel"] = "테스트 메시지를 화면, 대화창, 채널에 출력합니다."
L["Show Own Alerts"] = "자신의 경고 표시"
L["Toggles showing your alerts on your client"] = "당신의 시전 대상에게 경고를 표시합니다."
L["used Readiness! MD ready!"] = "만반의 준비 사용! 눈속임을 사용할 수 있습니다!"
L["Cooldown Broadcast Options"] = "재사용 대기시간 방송 옵션"
L["Toggle which cooldown warnings you want to display to other users"] = "당신의 재사용 대기시간 경고를 다른 사용자에게 알립니다."
L["10 Second Warning"] = "10초 경고"
L["Display a warning with 10 seconds left on MD cooldown"] = "10초후 눈속임 재사용 대기시간 가능 경고 표시"
L["30 Second Warning"] = "30초 경고"
L["Display a warning with 30 seconds left on MD cooldown"] = "30초후 눈속임 재사용 대기시간 가능 경고 표시"
L["60 Second Warning"] = "60초 경고"
L["Display a warning with 60 seconds left on MD cooldown"] = "60초후 눈속임 재사용 대기시간 가능 경고 표시"
L["has 60 seconds left on MD cooldown."] = "의 눈속임 재사용 대기시간이 60초후 돌아옵니다."
L["has 30 seconds left on MD cooldown."] = "의 눈속임 재사용 대기시간이 30초후 돌아옵니다."
L["has 10 seconds left on MD cooldown!"] = "의 눈속임 재사용 대기시간이 10초후 돌아옵니다."
L["has MD ready!"] = "눈속임 준비!"
L["Testing Channel Printing"] = "채널에 출력 테스트"
L["Testing On Screen Printing"] = "화면에 출력 테스트"
L["Testing Chat Frame Printing"] = "대화창에 출력 테스트"
L["Testing Floating Message"] = "유동적인 메시지  테스트"
L["CD Finished Warning"] = "재사용 대기시간 완료 경고"
L["Display a warning when MD cooldown finishes"] = "눈속임 재사용 대기시간이 끝날때 경고를 표시합니다."
L["Options for setting the various alert texts"] = "다양한 경고 글꼴 옵션을 설정합니다."
L["Message Text Options"] = "메시지 글꼴 옵션"
L["Anchor"] = "앵커"
L["Show the dragable anchor."] = "이동 가능한 앵커를 표시합니다."
L["Bar"] = "바"
L["Bar Options"] = "바 옵션"
L["Bar Texture"] = "바 무늬"
L["Change the texture of the timer bars."] = "타이머 바의 무늬를 설정합니다."
L["Bar Color"] = "바 색상"
L["Set the default bar color."] = "기본 바의 색상을 설정합니다."
L["Background Color"] = "배경 색상"
L["Set the bar background color."] = "바의 배경 색상을 설정합니다."
L["Background Alpha"] = "배경 투명도"
L["Set the bar background alpha."] = "바의 배경 투명도를 설정합니다."
L["Text Color"] = "글꼴 색상"
L["Set the bar text color."] = "바의 글꼴 색상을 설정합니다."
L["Text Size"] = "글꼴 크기"
L["Set the bar text size."] = "바의 글꼴 크기를 설정합니다."
L["Bar Scale"] = "바 비율"
L["Set the bar scale."] = "바의 비율을 설정합니다."
L["Bar Height"] = "바 높이"
L["Set the bar height."] = "바의 높이를 설정합니다."
L["Bar Width"] = "바 너비"
L["Set the bar width."] = "바의 너비를 설정합니다."
L["Grow Up"] = "위로 확장"
L["Toggle the bar growing upwards or downwards."] = "바의 확장을 위나 아래로 전환합니다."
L["Reverse"] = "Reverse"
L["Toggle the bar fill direction."] = "바 채움 방향을 전환합니다."
L["Config"] = "설정"
L["Show the GUI configuration menu."] = "GUI 설정 메뉴 표시"
L["Show Cooldown Bars"] = "재사용 대기시간 바 표시"
L["Toggles the creation of cooldown bars"] = "재사용 대기시간 바 표시를 전환합니다."
L["Show Gain Message"] = "얻음 메시지 표시"
L["Toggles the display and broadcast of the Gain message"] = "얻음 메시지의 방송 표시를 전환합니다." 
L["Show Faded Message"] = "사라짐 메시지 표시"
L["Toggles the display and broadcast of the Faded message"] = "사라짐 메시지의 방송 표시를 전환합니다."
L["Bar Texture"] = "바 무늬"
L["<texture>"] = "<무늬>"
L["Font"] = "글꼴"
L["Static Bars"] = "정지 바"
L["Toggle the static bars feature"] = "정지 바 기능 토글"
L["Set Ten Seconds Remaining Message. NOTE: The name of the broadcaster preceeds the message"] = "눈속임 10초전 알림"
L["Set Thirty Seconds Remaining Message. NOTE: The name of the broadcaster preceeds the message"] = "눈속임 30초전 알림"
L["Set Sixty Seconds Remaining Message. NOTE: The name of the broadcaster preceeds the message"] = "눈속임 60초전 알림"
L["Set Cooldown Finished Message. NOTE: The name of the broadcaster preceeds the message"] = "쿨다운 완료됨 메세지 설정"
L["Cooldown Finished Warning"] = "쿨타임 끝남 경보"
L["Readiness Warning"] = "만반의 준비 경보"
L["Set Readiness Message. NOTE: The name of the broadcaster preceeds the message"] = "만반의 준비 메세지 알림 설정"
L["Toggle showing readiness messages"] = "만반의 준비 메세지 보이기 토글"
L["Readiness Message"] = "만반의 준비 메세지"
L["Show in Party Chat"] = "파티 대화창에 표시"
L["Toggles broadcasting alerts to Party chat"] = "파티 대화창에 경고를 알립니다."
L["Show in Raid Chat"] = "공격대 대화창에 표시"
L["Toggles broadcasting alerts to Raid chat"] = "공격대 대화창에 경고를 알립니다."
