local AceLocale = LibStub:GetLibrary("AceLocale-3.0") 
local L = AceLocale:NewLocale("SimpleMD", "zhTW", true) 
if not L then return end 

-- SimpleMD.lua 
L["%s cast Misdirection on %s"] = "%s施放誤導給了%s" 
L["Misdirection fades from %s"] = "誤導效果從%s上消失了" 
L["Testing Chat Frame Printing"] = "測試聊天窗口輸出" 
L["Testing On Screen Printing"] = "測試屏幕輸出" 
L["Testing Channel Printing"] = "測試頻道輸出" 
L["Testing Floating Message"] = "測試浮動信息" 

-- SMD_Defaults.lua 
L["%s has 10 seconds left on MD cooldown!"] = "%s的誤導將在10秒後冷卻!" 
L["%s has MD ready!"] = "%s的誤導已冷卻!" 
L["%s used Readiness! MD ready!"] = "%s誤導已冷卻!可以施放" 

-- SMD_Menu.lua 
L["Anchor"] = "錨點" 
L["Show the dragable anchor."] = "顯示可拖動的錨點." 
L["Bar"] = "信息條" 
L["Bar Options"] = "信息條設置" 
L["Bar Texture"] = "信息條材質" 
L["Bar Color"] = "信息條顏色" 
L["Set the default bar color."] = "恢復默認的信息條顏色." 
L["Background Color"] = "背景顏色" 
L["Set the bar background color."] = "設置信息條的背景顏色." 
L["Background Alpha"] = "背景透明度" 
L["Set the bar background alpha."] = "設置信息條的背景透明度." 
L["Font"] = "字體" 
L["Text Color"] = "字體顏色" 
L["Set the bar text color."] = "設置信息條的字體顏色." 
L["Text Size"] = "字體大小" 
L["Set the bar text size."] = "設置信息條的字體大小." 
L["Bar Scale"] = "信息條縮放" 
L["Set the bar scale."] = "設置信息條的大小縮放." 
L["Bar Height"] = "信息條高度" 
L["Set the bar height."] = "設置信息條高度." 
L["Bar Width"] = "信息條寬度" 
L["Set the bar width."] = "設置信息條寬度." 
L["Grow Up"] = "信息條方向" 
L["Toggle the bar growing upwards or downwards."] = "設置信息條的方向." 
L["Reverse"] = "信息條逆向" 
L["Toggle the bar fill direction."] = "把信息條轉到逆向位置." 
L["Static Bars"] = "靜態信息條" 
L["Toggle the static bars feature"] = "設置靜態動作條外觀" 
L["Message Text Options"] = "設置文字效果" 
L["Options for setting the various alert texts"] = "設置警告文字的字體效果" 
L["10 Second Warning"] = "10秒警告" 
L["Set Ten Seconds Remaining Message. NOTE: Use %s once to insert a name."] = "%s的誤導將在10秒後冷卻!" 
L["Cooldown Finished Warning"] = "冷卻警告" 
L["Set Cooldown Finished Message. NOTE: Use %s once to insert a name."] = "%s的誤導已冷卻!" 
L["Readiness Warning"] = "準備就緒警告" 
L["Set Readiness Message. NOTE: Use %s once to insert a name."] = "%s準備就緒!可以施放" 
L["Broadcast Options"] = "警告設置" 
L["Options for how and where the alerts are displayed"] = "設置警告位置和顯示方式" 
L["Show on Screen"] = "屏幕上顯示" 
L["Toggles the display of the alert message on screen"] = "警告將顯示在屏幕上" 
L["Show in Chat"] = "聊天窗口中顯示" 
L["Toggles the display of the alerts as self messages"] = "警告將顯示在默認聊天頻道" 
L["Show in Channel"] = "頻道中顯示" 
L["Toggles broadcasting of alerts to a user defined channel"] = "在用戶的自定義頻道中顯示" 
L["Show in Combat Text"] = "插件中顯示" 
L["Toggles showing alerts in popular SCT like mods"] = "警告將顯示在SCT類插件中" 
L["Show Own Alerts"] = "顯示本人警告" 
L["Toggles showing your alerts on your client"] = "警告將顯示在你的界面中" 
L["Custom Channel"] = "自定義頻道" 
L["Show in Raid Warning"] = "團隊警告中顯示" 
L["Broadcast Misdirection casts to Raid Warning"] = "警告將顯示在團隊警告中" 
L["Show Gain Message"] = "顯示信息" 
L["Toggles the display and broadcast of the Gain message"] = "顯示屏幕和廣播的信息" 
L["Show Faded Message"] = "顯示漸隱信息" 
L["Toggles the display and broadcast of the Faded message"] = "屏幕和廣播信息的漸隱設置" 
L["Show in Party Chat"] = "小隊頻道中顯示" 
L["Toggles broadcasting alerts to Party chat"] = "警告將顯示在小隊頻道中" 
L["Show in Raid Chat"] = "團隊頻道中顯示" 
L["Toggles broadcasting alerts to Raid chat"] = "警告將顯示在團隊頻道中" 
L["Show in Yells"] = "大喊中顯示" 
L["Toggles broadcasting alerts to Yells"] = "警告將以大喊形式發出" 
L["Cooldown Broadcast Options"] = "冷卻警告設置" 
L["Toggle which cooldown warnings you want to display to other users"] = "設置需要顯示通知給他人的冷卻信息" 
L["Show Cooldown Bars"] = "顯示冷卻計時條" 
L["Toggles the creation of cooldown bars"] = "顯示創建冷卻計時條" 
L["CD Finished Warning"] = "冷卻結束警告" 
L["Display a warning when MD cooldown finishes"] = "在冷卻結束後顯示一條警告" 
L["Readiness Message"] = "準備就緒信息" 
L["Toggle showing readiness messages"] = "準備就緒通告顯示設置" 
L["Display a warning with 10 seconds left on MD cooldown"] = "在誤導還有10秒冷卻時警告" 
L["Color for the Alerts."] = "警告文字顏色" 
L["Test Settings"] = "測試" 
L["Perform a test of all graphical elements"] = "進行測試"