local AceLocale = LibStub:GetLibrary("AceLocale-3.0") 
local L = AceLocale:NewLocale("SimpleMD", "deDE", true) 
if not L then return end 

L["%s cast Misdirection on %s"] = "%s wirkt Irreführung auf %s"
L["Misdirection fades from %s"] = "Irreführung schwindet von %s"
L["Text Color"] = "Textfarbe"
L["Color for the Alerts."] = "Farbe für die Darstellung auf dem Bildschirm"
L["Broadcast Options"] = "Art der Weitergabe"
L["Options for how and where the alerts are displayed"] = "Optionen für Art und Weise der Weitergabe von Warnungen"
L["Show in Channel"] = "Im Channel anzeigen"
L["Toggles broadcasting of alerts to a user defined channel"] = "Wähle die Weitergabe der Warnungen an einen benutzerdefinierten Channel"
L["Custom Channel"] = "Benutzerdefinierter Channel"
L["Name of custom channel"] = "Name des benutzerdefinierten Channels"
L["Show in Chat"] = "Im Chat anzeigen"
L["Toggles the display of the alerts as self messages"] = "Wählen um die Warnungen als Selbst-Warnungen anzuzeigen"
L["Show on Screen"] = "Auf dem Bildschirm anzeigen"
L["Toggles the display of the alert message on screen"] = "Wählen um die Warnungen auf dem Bildschirm anzuzeigen"
L["Show in Combat Text"] = "Im Combat Text anzeigen"
L["Toggles showing alerts in popular SCT like mods"] = "Wählen um die Warnungen in SCT-ähnlichen Mods anzuzeigen"
L["Show in Raid Warning"] = "Als Schlachtzug-Warnung anzeigen"
L["Broadcast Misdirection casts to Raid Warning"] = "Wirken von Irreführung als Schlachtzug-Warnung weitergeben"
L["Show Own Alerts"] = "Zeige eigene Warnungen"
L["Toggles showing your alerts on your client"] = "Wählen um deine eigenen Warnungen bei dir anzuzeigen"
L["%s used Readiness! MD ready!"] = "%s hat Bereitschaft genutzt! Irreführung bereit!"
L["Cooldown Broadcast Options"] = "Optionen für Weitergabe des Cooldowns"
L["Toggle which cooldown warnings you want to display to other users"] = "Wähle welche Cooldown-Warnungen bei Anderen angezeigt werden soll"
L["10 Second Warning"] = "10 Sekunden Warnung"
L["Display a warning with 10 seconds left on MD cooldown"] = "Zeige eine Warnung bei 10 Sekunden Rest-Cooldown auf Irreführung"
L["30 Second Warning"] = "30 Sekunden Warnung"
L["Display a warning with 30 seconds left on MD cooldown"] = "Zeige eine Warnung bei 30 Sekunden Rest-Cooldown auf Irreführung"
L["60 Second Warning"] = "60 Sekunden Warnung"
L["Display a warning with 60 seconds left on MD cooldown"] = "Zeige eine Warnung bei 60 Sekunden Rest-Cooldown auf Irreführung"
L["%s has 60 seconds left on MD cooldown."] = "%s hat noch 60 Sekunden Cooldown auf Irreführung."
L["%s has 30 seconds left on MD cooldown."] = "%s hat noch 30 Sekunden Cooldown auf Irreführung."
L["%s has 10 seconds left on MD cooldown!"] = "%s hat noch 10 Sekunden Cooldown auf Irreführung!"
L["%s has MD ready!"] = "%s hat Irreführung bereit!"
L["Testing Channel Printing"] = "Teste die Channel-Ausgabe"
L["Testing On Screen Printing"] = "Teste die Bildschirm-Ausgabe"
L["Testing Chat Frame Printing"] = "Teste die Chatfenster-Ausgabe"
L["Testing Floating Message"] = "Teste die Combat-Text-Warnung"
L["CD Finished Warning"] = "Warnung beim Ablaufen des Cooldowns"
L["Display a warning when MD cooldown finishes"] = "Zeige eine Warnung beim Ablaufen des Cooldowns auf Irreführung"
L["Options for setting the various alert texts"] = "Optionen für die verschiedenen Warntexte"
L["Message Text Options"] = "Optionen für den Text"
L["Anchor"] = "Anker"
L["Show the dragable anchor."] = "Zeigt einen verschiebbaren Anker."
L["Bar"] = "Leisten"
L["Bar Options"] = "Leistenoptionen"
L["Bar Texture"] = "Leistentextur"
L["Change the texture of the timer bars."] = "Ändert die Textur der Leisten."
L["Bar Color"] = "Leistenfarbe"
L["Set the default bar color."] = "Setzt die Standardfarbe für die Leisten."
L["Background Color"] = "Hintergrundfarbe"
L["Set the bar background color."] = "Setzt die Farbe für den Leistenhintergrund."
L["Background Alpha"] = "Hintergrundtransparenz"
L["Set the bar background alpha."] = "Setzt die Transparenz des Leistenhintergrunds."
L["Set the bar text color."] = "Setzt die Textfarbe der Leisten."
L["Text Size"] = "Textgröße"
L["Set the bar text size."] = "Setzt die Größe des Leistentexts."
L["Bar Scale"] = "Leistenskalierung"
L["Set the bar scale."] = "Setzt den Skalierungsfaktor für die Leistengröße."
L["Bar Height"] = "Leistenhöhe"
L["Set the bar height."] = "Setzt die Höhe der Leisten."
L["Bar Width"] = "Leistenbreite"
L["Set the bar width."] = "Setzt die Breite der Leisten."
L["Grow Up"] = "Nach oben aufbauen"
L["Toggle the bar growing upwards or downwards."] = "Ändert die Ausbreitungsrichtung der Leisten von oben nach unten."
L["Reverse"] = "Invertiert"
L["Toggle the bar fill direction."] = "Invertiert die Füllrichtung der Leisten."
L["Show Cooldown Bars"] = "Cooldown-Leisten anzeigen"
L["Toggles the creation of cooldown bars"] = "Wählen ob Cooldown-Leisten angezeigt werden sollen"
L["Show Gain Message"] = "Zeige Nachricht beim Wirken"
L["Toggles the display and broadcast of the Gain message"] = "Wähle ob Nachricht beim Wirken angezeigt und weitergegeben werden soll"
L["Show Faded Message"] = "Zeige Nachricht nach dem Aufbrauchen"
L["Toggles the display and broadcast of the Faded message"] = "Wähle ob Nachricht nach dem Aufbrauchen angezeigt und weitergegeben werden soll"
L["Bar Texture"] = "Leistentextur"
L["<texture>"] = "<texture>"
L["Font"] = "Schriftart"
L["Static Bars"] = "Statische Leisten"
L["Toggle the static bars feature"] = "Wähle ob statische Leisten verwendet werden sollen."
L["Set Ten Seconds Remaining Message. NOTE: Use %s to insert a name."] = "Lege 'Zehn Sekunden verbleiben'-Nachricht fest. BEACHTE: Verwenden Sie %s, um einen Namen einzusetzen."
L["Set Thirty Seconds Remaining Message. NOTE: Use %s to insert a name."] = "Lege 'Dreißig Sekunden verbleiben'-Nachricht fest. BEACHTE: Verwenden Sie %s, um einen Namen einzusetzen."
L["Set Sixty Seconds Remaining Message. NOTE: TUse %s to insert a name."] = "Lege 'Sechzig Sekunden verbleiben'-Nachricht fest. BEACHTE: Verwenden Sie %s, um einen Namen einzusetzen."
L["Set Cooldown Finished Message. NOTE: Use %s to insert a name."] = "Lege Nachricht beim Ablaufen des Cooldowns fest. BEACHTE: Verwenden Sie %s, um einen Namen einzusetzen."
L["Cooldown Finished Warning"] = "Warnung beim Ablaufen des Cooldowns"
L["Readiness Warning"] = "Warnung beim Wirken von Bereitschaft"
L["Set Readiness Message. NOTE: Use %s to insert a name."] = "Lege Nachricht beim Wirken von Bereitschaft fest. BEACHTE: Verwenden Sie %s, um einen Namen einzusetzen."
L["Toggle showing readiness messages"] = "Wähle ob Nachricht beim Wirken von Bereitschaft angezeigt werden soll"
L["Readiness Message"] = "Nachricht beim Wirken von Bereitschaft"
L["Show in Party Chat"] = "Zeige im Gruppen-Chat"
L["Toggles broadcasting alerts to Party chat"] = "Wähle ob Warnungen im Gruppen-Chat angezeigt werden sollen"
L["Show in Raid Chat"] = "Zeige im Schlachtzugs-Chat"
L["Toggles broadcasting alerts to Raid chat"] = "Wähle ob Warnungen im Schlachtzug-Chat angezeigt werden sollen"
